Subject: Kuressaare mnt 30 ristumiskoha projekt
From: Andri Põrk <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jan 2025 23:48:53 +0200

Tere

Esitame kooskõlastuseks Saaremaa vald, Salme alevik, Kuressaare mnt 30
kinnistu ristumiskoha ehitusprojekt riigiteega nr 77 Kuressaare-Sääre tee
km 17,272.

Andri Põrk | Projektijuht | Klotoid OÜ| Tehnika tn 20, 93815 Kuressaare |
<http://www.klotoid.ee/> http://www.klotoid.ee/

Mobile +372 5257248 |  <mailto:[email-masked]> [email-masked]

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.